<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->
<OBJECTS xmlns:oneit="http://www.1iT.com.au" name="">
<NODE factory="Vector" name="Script"><NODE class="oneit.appservices.upgrade.cms.CMSArticleUpdateOperation" factory="Participant" name="Applicant Account Verification">
  <createSpecificIdentifier factory='String' value='N44QD8IGZX6RGR87R9C0ELX4XHQ1XF'/>
  <articleIdentifiers factory="Array" class="java.lang.String">
    <NODE factory="String" value="N44QD8IGZX6RGR87R9C0ELX4XHQ1XF"/>
  </articleIdentifiers>
  <createdLabel factory="String" value="N44QD8IGZX6RGR87R9C0ELX4XHQ1XF"/>
  <newParentCategory factory="String" value="created:N6SFUFOG4A2H5U7ER9T8YDQI56H2TG"/>
  <articleAttributeChanges factory="Map">
    <NODE  name="Additional CSS Class" factory="Null"/>
    <NODE  name="Exclude From Sitemap" factory="Boolean" value="false"/>
    <NODE  name="Exclude from SEO Indexing" factory="Boolean" value="false"/>
    <NODE  name="Add Brackline Separator" factory="Boolean" value="false"/>
    <NODE  name="On Top Menu" factory="Boolean" value="false"/>
    <NODE  name="On Footer Left" factory="Boolean" value="false"/>
    <NODE  name="Menu Title" factory="Null"/>
    <NODE  name="On Footer Menu" factory="Boolean" value="false"/>
    <NODE  name="Exclude From Search" factory="Boolean" value="false"/>
    <NODE  name="Menu Icon CSS" factory="Null"/>
    <NODE  name="On Left Menu" factory="Boolean" value="false"/>
    <NODE  name="Shortcuts" factory="String" value="ApplicantAccountVerification"/>
    <NODE  name="Exclude From Navigation" factory="Boolean" value="false"/>
    <NODE  name="On Footer Right" factory="Boolean" value="false"/>
  </articleAttributeChanges>
  <ormAttributeChanges factory="Map">
    <NODE name="PublishDate" factory="Date" value="2017-06-20 00:00:00"/>
    <NODE name="WithdrawDate" factory="Date" value="2067-06-20 13:00:00"/>
    <NODE name="Title" factory="String" value="Applicant Account Verification"/>
    <NODE name="ShortTitle" factory="String" value="Account Verification"/>
    <NODE name="SortOrder"  factory="Integer" value="-36831674"/>
    <NODE name="Type" factory="Enumerated" class="oneit.business.content.ArticleType" value="ARTICLE"/>
    <NODE name="Template" factory="Enumerated" class="oneit.business.content.ArticleTemplate" value="APPLICANT_ACCOUNT_VERIFICATION"/>
  </ormAttributeChanges>
  <content factory="Map">    <NODE name="Body" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta content="HTML Tidy, see www.w3.org" name="generator">
<title></title>
</head>
<body>
<p>&nbsp;</p>
</body>
</html>
]]></NODE>
      <NODE name="TransformedContent" factory="String"><![CDATA[<p>&nbsp;</p>
]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
    <NODE name="Synopsis" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
  </content>
</NODE>

</NODE>
</OBJECTS>